Subject: Addition?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 20 Dec 2006 12:31:58 -0500

Mike,
I know you are currently working on tasks I have already given you and please do finish those.  However, another mailer was sent out that may require additional fields and/or function added.  Basically, previous customers can order and receive a "free gift" for ordering within the next month.  There are even (7) codes that would need to generate a free poster added to the order.  If you would like, I could fax you over a copy of the order form that was mailed out.  The items that are offered are all existing posters we have.  I would like to have a "Special Code" box added that would generate special offers.  This could be something that you could add to the Admin. screen that I can add in as needed.  Anyways, call me if you need me to speak more clearly about this.  Let me know.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]